
application.secret="0j?Kyc>vR;iJrJ<hDQ4LZg[VHeLuJSs3f[moA<YO`^sg2w4k8vCdGCox/=6;D_@E"
application.langs="fr,en"
application.global=Global

logger.root=ERROR
logger.play=INFO
logger.application=INFO

ws.acceptAnyCertificate=true

xuc {
  host = localhost
  host = ${?XUC_HOST}
  port = "9000"
  port = ${?XUC_PORT}
  useSsl = false
  useSsl = ${?USE_SSL}
}

agent {
  showRecordingControls = true
  showCallbacks = true
  showQueueControls = false
}

akka {
  loggers = ["akka.event.slf4j.Slf4jLogger"]
  log-dead-letters-during-shutdown = off
  loglevel = DEBUG
  actor.debug {
    fsm = off
  }
}
